<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/New-Mutants-20/digital-comic/938342</Web>
  <Summary>WEEKEND AT XAVIER’S! In the heart of the Wild Hunt, schemers are dreaming…deceptions are coming to light…and the dead are walking. Just another day on Krakoa for the NEW MUTANTS.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938342], [ASINB092JSTZGY], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
